@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');
:root {
  --primary: #011720;
  --primary-hover:#035272;
  --primary-overlay:#f91a336;
  --blue:#00b3a;
  --white: #ffffff; 
  --light:#85d0ef14;
}
.text-danger{
    color:red !important;
}
.input{
    border-color:var(--light) !important;
    border-bottom-color:var(--primary) !important;
}
.input:hover,.input:focus,.input:active{
    outline:none !important;
    box-shadow:none !important;
   
}
.input:focus{
     border-color:var(--primary) !important;
}
.sidebar{
        background: var(--light);
    padding: 20px;
}
.csi div:nth-child(2){
        font-size: 21px;
}
.csi div:nth-child(1){
        width: 50px;
    height: 50px;
    background: var(--primary);
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    border-radius: 50%;
}
.csi{
        display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom:10px;
}
.contentbox{
        background: var(--light);
    padding: 20px;
    margin-bottom:20px;
}
.featurebox{
    padding: 20px 0;
    text-align: center;
    background: var(--light);
}
a:hover{
    text-decoration:none;
    transition:all 200ms ease-in-out;
}
.btn_action:hover{
    background: var(--primary-hover);
    color:var(--white);
}
.btn_action{
    background: var(--primary);
    padding: 10px 20px;
    display: block;
    color: var(--white);
}
.page-heading{
        display: flex;
    justify-content: space-between;
    align-items: end;
}
.breadc{
    margin-bottom:10px;
}
.page-content{
    padding:16px 0;
}
.page_title{
    font-size:32px;
    font-weight:bold;
    color:var(--primary);
}
.header2 a:hover{
    color:var(--primary);
    background:var(--white);
    text-decoration:none;
}
.header2 a{
    display:inline-block;
    padding:10px 20px;
    color:var(--white);
    transition:all 200ms ease-in-out;
}
body{
font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
color:var(--default-text-color);
}
header{
    background:var(--primary);
    padding:5px 0;
    border-bottom:1px solid var(--white);
}
header img{
    width:250px;
    
}
.header2{
    background:var(--primary);
    display:flex;
    justify-content:center;
    align-items:center;
}
footer{
background:var(--primary);
padding:16px 0;
text-align:center;
color:var(--white);
}
@media screen and (max-width:768px){
    .featurebox h5{
        font-size:16px;
        font-weight:bold;
    }
    .mb-mb-0{margin-bottom:0 !important;}
    
    .featurebox{
        margin-bottom:15px;
    }
    .rowmbb .pr-0{
        padding-right:15px !important;
    }
    .rowmbb .col-md-8{margin-bottom:15px;}
    
    .header2 a{
        padding: 10px 12px;
    }
    .page-heading{
        display:block;
    }
    .page-h2 a{
        text-align:center;
        margin-top:10px;
        margin-bottom:12px;
            width: 200px;
    }
}